HIMS_RRAMS Web - Data Services #1910

Update Chainage for AccidentData
Status: Closed Start date: 22/05/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Some chainages are not updated/missing.

Total MDR and SH roads are 18278, but chainage updated only for 18230 records.

On 22-05-25,1 have verified the data for why those are not updated. And tried to execute the chainageupdate sp to update chainage
but, chainages are not updated

need to check sp and update the remaining chainages.

History

#1 - 03/06/2025 06:08 PM - Madhuri Pinky Mendu
- File AccDtls_ChainagesNotUpdated.xIsx added

On 02Jun2025, | have verified data and SP

some chainages were not updated in the AccidentDetails table,

Due to distance of Gps latLongs & Accident LatLongs (dbo.CalculateDistance(@Lat, @Long, g.Latitude, g.Longitude) AS Distance) exceeds
50m(Radius).So that's why for 48 records Chainages are not updated. Those are includes in
MDR098,MDR100,SH006A,SH008,SH019,SH020,SH020B,SH036,SH087,SH114,SH117,SH123 Roads.

#2 - 16/06/2025 12:18 PM - Madhuri Pinky Mendu

- Status changed from In Progress to Closed

Files

AccDtls_ChainagesNotUpdated.xlsx 40.9 KB 03/06/2025 Madhuri Pinky Mendu
